a:active     { font-family: Verdana, Arial, Helvetica; font-size: 10pt; color: #800080;  }
border: 1px solid #800080; background-color: #FFDDFF; font-family:verdana, arial, helvetica
a:hover      { font-family: Verdana, Arial, Helvetica; font-size: 10pt; color: #800080;  }
a:link       { font-family: Verdana, Arial, Helvetica; font-size: 10pt; color: #800080;  }
a:visited    { font-family: Verdana, Arial, Helvetica; font-size: 10pt; color: #800080;  }
a            { text-decoration: none }
body         { font-size: 11pt; font-family: Verdana, Arial, Helvetica; border-left-style:solid; border-left-width:1px; border-right-style:ridge; border-right-width:1px; border-top-style:solid; border-top-width:1px; border-bottom-style:ridge; border-bottom-width:1px; word-spacing:0; text-align:justify; line-height:100%; margin-top:0; margin-bottom:0 }
p            { font-family: Verdana, Arial, Helvetica; font-size: 10pt }
ul           { list-style-image: url('../3a_images/bullets/bullet.gif'); font-size: 10pt; font-family: 
               Verdana }
ol           { font-family: Verdana, Arial, Helvetica; font-size: 10pt}
h1           { font-family: Verdana, Arial, Helvetica; font-size: 12pt; font-weight: bold; text-transform:capitalize; line-height:100%; margin-bottom:10 }
h2           { font-family: Verdana, Arial, Helvetica; font-size: 10pt; font-weight: bold; text-transform:capitalize }
html         { font-family: Verdana, Arial, Helvetica; font-size: 10pt }
h3           { font-family: Verdana, Arial, Helvetica; text-transform: capitalize; font-size: 8pt; text-align:left }
h4           { font-family: Verdana, Arial, Helvetica; font-size: 8pt; text-align: center; text-transform:capitalize }
td           { font-family: Verdana; font-size: 10pt }